#wa-compimage-kzmg4lu25h0zko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ky00j3hl5670nc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-ky00j3hm566zy8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 2px 5px;}
#wa-comptext-ky00j3hm5675j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ky00j3hl6p8y9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky00j3hl6p8y9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky00j3hl6p8y9s>.wa-container-vspacer {height:0px;}
#wa-container-ky00j3hl6p92qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-ky00j3hl6p92qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky00j3hl6p92qw>.wa-container-vspacer {height:0px;}
#wa-container-ky00j3hl6p94jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-ky00j3hl6p94jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky00j3hl6p94jc>.wa-container-vspacer {height:0px;}
#wa-container-ky00j3hl6p990g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky00j3hl6p990g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky00j3hl6p990g>.wa-container-vspacer {height:0px;}
#wa-container-ky00j3hl6p9eds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky00j3hl6p9eds>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky00j3hl6p9eds>.wa-container-vspacer {height:0px;}
#wa-row-ky00j3hl543bf4 {margin:0px 0px;}
#wa-row-ky00j3hl543bf4>div {padding: 0px 0px;}
#wa-row-ky00j3hl543blk {margin:0px 0px;}
#wa-row-ky00j3hl543blk>div {padding: 0px 0px;}
#wa-row-ky00j3hl543c4w {margin:0px 0px;}
#wa-row-ky00j3hl543c4w>div {padding: 0px 0px;}
#wa-row-ky00j3hl543co8 {margin:0px 0px;}
#wa-row-ky00j3hl543co8>div {padding: 0px 0px;}
#wa-row-ky00j3hl8doctk>.wa-item-rowspacer {height:50px;}
#wa-row-ky00j3hl8doczc>.wa-item-rowspacer {height:20px;}
#wa-row-ky00j3hl8dowvs>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0i4ozaa4uh5zk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-brand, [id^=wa-compmenu-l0i4ozaa4uh5zk].navbar-nav li a, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0i4ozaa4uh5zk].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-l0i4ozaa4uh5zk] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-ky00j3hl543bf4 {margin:0px 0px;}
#wa-row-ky00j3hl543bf4>div {padding: 0px 0px;}
#wa-row-ky00j3hl543blk {margin:0px 0px;}
#wa-row-ky00j3hl543blk>div {padding: 0px 0px;}
#wa-row-ky00j3hl543c4w {margin:0px 0px;}
#wa-row-ky00j3hl543c4w>div {padding: 0px 0px;}
#wa-row-ky00j3hl543co8 {margin:0px 0px;}
#wa-row-ky00j3hl543co8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ky00j3hl543bf4 {margin:0px 0px;}
#wa-row-ky00j3hl543bf4>div {padding: 0px 0px;}
#wa-row-ky00j3hl543blk {margin:0px 0px;}
#wa-row-ky00j3hl543blk>div {padding: 0px 0px;}
#wa-row-ky00j3hl543c4w {margin:0px 0px;}
#wa-row-ky00j3hl543c4w>div {padding: 0px 0px;}
#wa-row-ky00j3hl543co8 {margin:0px 0px;}
#wa-row-ky00j3hl543co8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ky00j3hl543bf4 {margin:0px 0px;}
#wa-row-ky00j3hl543bf4>div {padding: 0px 0px;}
#wa-row-ky00j3hl543blk {margin:0px 0px;}
#wa-row-ky00j3hl543blk>div {padding: 0px 0px;}
#wa-row-ky00j3hl543c4w {margin:0px 0px;}
#wa-row-ky00j3hl543c4w>div {padding: 0px 0px;}
#wa-row-ky00j3hl543co8 {margin:0px 0px;}
#wa-row-ky00j3hl543co8>div {padding: 0px 0px;}
}
